*
{
	FONT-FAMILY: Arial; 
}

BODY 
{
	padding:8;
	background-color:#DDDDDD;
}

BODY.login
{
}
BODY.main
{
	padding-left:50px;
}

#wrapper {
	width:960px;
	margin:0 auto;
	margin-top:10px;
	background-color:#DDDDDD;
}

FONT
{
	COLOR: #000000; FONT-FAMILY: Arial
}

.tit1 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #333333; font-size: 12px }
.tit2 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #333333; font-size: 11px }


.list1 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #777777; font-size: 12px }
.list2 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #444444; font-size: 11px }

UL
{
	PADDING: 6pt 8pt 2pt 0pt; MARGIN: 0pt 0pt 0pt 20pt; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #444444; font-size: 11px
}
UL.mainlist
{
	PADDING: 6pt 8pt 2pt 0pt; MARGIN: 0pt 0pt 0pt 20pt; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #444444; font-size: 13px
}

LI
{
	BORDER-WIDTH: 0pt
}

A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000
}
A:hover {
	COLOR: #ff3333; TEXT-DECORATION: blink
}
A.tit1:hover {
	COLOR: #ff3333; TEXT-DECORATION: blink
}

P
{
        FONT-FAMILY: Arial; TEXT-ALIGN: justify; LINE-HEIGHT: 13pt; MARGIN:2pt 0pt 0pt 4pt; font-size: 11px
}
TABLE
{
        FONT-FAMILY: Arial; TEXT-ALIGN: justify; LINE-HEIGHT: 13pt; MARGIN:2pt 2pt 2pt 4pt; font-size: 12px; empty-cells: show;
}
